def slozh(a1,a2,a3,a4):
	""" Сложение значений четырех аргументов"""
	return a1+a2+a3+a4
dic4={"a1":1,"a2":2,"a3":3,"a4":4}
qq=slozh(**dic4)  #Перед ссылкой на словарь надо ставить две звездочки
print(qq)